> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vocalistic.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Transfer



## OpenAPI

````yaml /api-reference/openapi.json post /v1/organization/transfer-ownership
openapi: 3.1.0
info:
  description: ''
  title: Vocalistic API
  version: 1.0.0
servers:
  - url: https://api.vocalistic.ai
security: []
paths:
  /v1/organization/transfer-ownership:
    post:
      tags:
        - Organization
      summary: Transfer
      operationId: apps_organization_api_team_transfer
      parameters: []
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/Transfer'
        required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/MemberOut'
          description: OK
      security:
        - UserSessionAuth: []
components:
  schemas:
    Transfer:
      properties:
        member_id:
          maxLength: 64
          pattern: ^[A-Za-z0-9_\-]+$
          title: Member Id
          type: string
      required:
        - member_id
      title: Transfer
      type: object
    MemberOut:
      properties:
        created_at:
          format: date-time
          title: Created At
          type: string
        email:
          title: Email
          type: string
        id:
          title: Id
          type: string
        is_active:
          title: Is Active
          type: boolean
        name:
          title: Name
          type: string
        role:
          title: Role
          type: string
        user_id:
          title: User Id
          type: string
      required:
        - id
        - user_id
        - email
        - name
        - role
        - is_active
        - created_at
      title: MemberOut
      type: object

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.